



.commerce h1.page-title { display: none; }#featured { box-shadow: none; }



#wrapper {background:#000; border:0;}





#content {background:#000;}


a:hover {
    color: #dd0000;
 
}

a {color:#cccccc; text-decoration:none;}


.breadcrumbs {

  margin: 0 0 3em;

  text-shadow: 1px 1px 0 #fff;

  font-weight: bold;

  color: #8b8b8b;

  border: 1px solid #e1e1e1;

  -webkit-border-radius: 3px;

  -moz-border-radius: 3px;

  border-radius: 3px;

  background: #ffffff url(images/bg-texture.png) repeat left top;

margin-top:20px;

}





#header {

  padding: 2em ;

  clear: both;

  position: relative;

  z-index: 999;

  background: #ffffff url(images/bg-texture.png) repeat left top;



}



#top select {

  margin: 0px 0;

  width: 100%;

}





.commerce h1.page-title { display: none; }







li#nav-homelink{ display: none; }





#navigation {



  display: none;

padding-top:50px;

padding-left:25px;



}


.nav {
  z-index: 9999;
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 1;
}
.nav a {
  position: relative;
  color: #fff;
  display: block;
  z-index: 100;
  padding: 4px 10px;
  margin-right: 5px;
  line-height: 1.4;
  text-decoration: none;
}
.nav a:hover {
  background: #000;
  color: #fff!important;
}
.nav li {
  float: left;
  width: auto;

}
.nav li.current_page_item > a,
.nav li.current_page_parent > a,
.nav li.current-menu-ancestor > a,
.nav li.current-cat > a,
.nav li.li.current-menu-item > a {
  background: #000;
  color: #fff!important;
  text-shadow: none;
}

#navigation .nav li:hover > a {background:#000000;}

ul.products li.product .img-wrap {

padding: 0;

}









.single-product .summary h1 {

  margin: 0 0 0.5em;

  font-size: 2em;

  line-height: 1;

  font-weight: bold;

font-family: Philosopher, Arial, sans-serif; font-weight: 200;
color:#cccccc;

}



h1.page-title {

font-family: Philosopher, arial, sans-serif;

font-weight: 200;

margin-bottom: 1em;

color:#dd0000;

}



.related h2, .upsells h2 {

  margin: 0 0 0.5em;

font-family: Philosopher, Arial, sans-serif; font-weight: 200;
color:#cccccc;

}



.single-product .woocommerce_tabs .panel h2:first-child, .single-product .woocommerce_tabs .panel #reviews h2 {

    line-height: 1;

    margin: 0 0 0.7em;

    padding-top: 0;

font-family: Philosopher, Arial, sans-serif; font-weight: 200;
color:#cccccc;

}



body, input, textarea {

	font: Philosopher, Arial, sans-serif; font-weight: 200;
color:#fff;
}



h1, h2, h3, h4, h5, h6 {

    font-family: Philosopher,arial,sans-serif; color:#cccccc;

}



#features {margin-left:auto; 

margin-right:auto;}



ul.products li.product {

width: 29%;

}





 ul.mini-cart li ul.cart_list li.buttons .button {

    margin: 0 3px 10px 0;

    padding: 4px 6px;

    font-size: 0.8em;

    background: #999999;

  }

  ul.mini-cart li ul.cart_list li.buttons .button:hover {

    background: #000000;

  }

  ul.mini-cart li ul.cart_list li.buttons .button.checkout {

    background: #999999;

  }

  ul.mini-cart li ul.cart_list li.buttons .button.checkout:hover {

    background: #000000;

  }



.woocommerce_message .button {

  margin: -2px -10px -2px 0;

  padding: 4px 15px;

  display: inline-block;

  border: none;

  font-family: sans-serif;

  font-size: 0.8em;

  font-weight: 700;

  text-shadow: none;

  vertical-align: middle;

  position: relative;

  overflow: visible;

  border: 1px solid #000;

  position: relative;

  background: #952816;

  background: -webkit-gradient(linear, left top, left bottom, from(#952816), to(#000));

  background: -webkit-linear-gradient(#952816, #000);

  background: -moz-linear-gradient(center top, #952816 0%, #000 100%);

  background: -moz-gradient(center top, #952816 0%, #000 100%);

  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#952816,endColorstr=#229bd2);

  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#952816, endColorstr=#229bd2)";

}

.woocommerce_message .button:hover {

  background: #72c4e8;

  background: -webkit-gradient(linear, left top, left bottom, from(#000), to(#952816));

  background: -webkit-linear-gradient(#000, #952816);

  background: -moz-linear-gradient(center top, #000 0%, #952816 100%);

  background: -moz-gradient(center top, #000 0%, #952816 100%);

  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#000,endColorstr=#952816);

  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#000, endColorstr=#952816)";

}





a.button:hover,



a.comment-reply-link:hover,



#commentform #submit:hover,



.submit:hover,



input[type=submit]:hover,



input.button:hover,



button.button:hover {



  text-decoration: none;



  background: #000;



}





.entry {



  line-height: 1.5;



  font-family: sans-serif;



}



.entry h1,



.entry h2,



.entry h3,



.entry h4,



.entry h5,



.entry h6 {



  margin: 0 0 .5em;



  line-height: 1;



  font-family: Philosopher, sans-serif;



  font-weight: normal;
color:#dd0000;



}

.widget ul ul {



  margin: 0;



  padding: 0;



  border-top: 0;
color:#fff;



}
.mini-cart a.cart-parent {
  display: block;
  padding: 5px 10px;
  text-align: left;
  color: #fff;
  background: #952816;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
  ul.mini-cart li ul.cart_list {
    position: absolute;
    left: -999em;
    display: block;
    background: #952816;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin: -3px 0 0 -1px;
    padding: 10px 15px;
    width: 180px;
  }
ul.products li.product a.button {
  float: right;
  margin: 0;
  padding: 0;
  background: none;
  color: #952816 !important;
  font-weight: normal;
  font-size: 1em;
  z-index: 10px;
  text-decoration: underline;
}
.single-product .summary .price {
  margin: 0 0 1em;
  font-weight: 200;
  font-size: 1.6em;
  color: #952816;
}

ul.products li.product h3 {
  margin: 1.5em 0 0.8em;
  font-size: 1.2em;
  font-weight: 200;
  line-height: 1;
color:#fff;
}
ul.products li.product h3 a {
  color: #585858;
}
*{font-family:'Philosopher', sans-serif;!important}

.mini-cart {display:none;}

#portfolio-gallery h1 #port-tags {display:none;
    font: bold 12px Helvetica,Arial,sans-serif;
}

.portfolio-item h2 {
    font-family: Philosopher,sans-serif;
    font-size: 1.3em;
    font-weight: 300;
    width: 210px;
color:#cccccc;
}
.portfolio-item h2 a {
   color:#cccccc;
}
.portfolio-item h2 a:hover {
   color:#cccccc;
}

.portfolio-item .category {
    color: #fff;
    font-style: italic;
}

#navigation .nav li ul {
    background: none repeat scroll 0 0 #000;
    border: medium none;
    border-radius: 3px;
    margin: -3px 0 0;
    padding: 10px 15px;
    width: 180px;
    z-index: 999;
color:#fff;
}

#header {
    background: url("images/bg-texture.png") repeat scroll left top #ffffff;
    border-bottom: none;
    clear: both;
    padding: 2em 0;
    position: relative;
    z-index: 999;
}

.post .post-meta a:link, .type-page .post-meta a:link, .search-results .features .post-meta a:link, .search-results .page .post-meta a:link, .search-results .type-product .post-meta a:link, .search-results .type-portfolio .post-meta a:link, .post .post-more a:link, .type-page .post-more a:link, .search-results .features .post-more a:link, .search-results .page .post-more a:link, .search-results .type-product .post-more a:link, .search-results .type-portfolio .post-more a:link, .post p.tags a:link, .type-page p.tags a:link, .search-results .features p.tags a:link, .search-results .page p.tags a:link, .search-results .type-product p.tags a:link, .search-results .type-portfolio p.tags a:link, .post .post-meta a:visited, .type-page .post-meta a:visited, .search-results .features .post-meta a:visited, .search-results .page .post-meta a:visited, .search-results .type-product .post-meta a:visited, .search-results .type-portfolio .post-meta a:visited, .post .post-more a:visited, .type-page .post-more a:visited, .search-results .features .post-more a:visited, .search-results .page .post-more a:visited, .search-results .type-product .post-more a:visited, .search-results .type-portfolio .post-more a:visited, .post p.tags a:visited, .type-page p.tags a:visited, .search-results .features p.tags a:visited, .search-results .page p.tags a:visited, .search-results .type-product p.tags a:visited, .search-results .type-portfolio p.tags a:visited {
    color: #cccccc;
    text-decoration: underline;
}

.post header h1, .post header h1 a:link, .post header h1 a:visited {
    color: #cccccc;
    font: 27px/1.2em "Philosopher",arial,sans-serif;
}

.post header .post-category a, .type-page header .post-category a, .search-results .features header .post-category a, .search-results .page header .post-category a, .search-results .type-product header .post-category a, .search-results .type-portfolio header .post-category a {
    color: #cccccc !important;
}

.nav-entries a, #post-entries a {
    color: #cccccc;
    display: block;
    text-decoration: none;
}
#comments .nocomments {
    font-size: 1.2em;
    font-weight: 200;
display:none;
}

.home-section p {
    color: #fff;
    margin: 10px 0;
}

#features.home-section li h2 a {
    color: #cccccc;
}

.home-section header a.more {
    background: url("images/ico-more.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #cccccc;
    padding: 2px 3px 2px 22px;
    text-decoration: underline;
}

#featured .slides li.slide {
    display: none;
    list-style: outside none none;
    position: relative;
background:#000000;
}

.pink {color:#cccccc;}

img { max-width:100% !important; height:auto !important;}


